optimizer_features_enable and compatible
DBAsupport.com Forums - Powered by vBulletin
Results 1 to 3 of 3

Thread: optimizer_features_enable and compatible

  1. #1
    Join Date
    Sep 2000
    Posts
    155

    optimizer_features_enable and compatible

    We are running Oracle 9i (9.2.0.5) on SunSolaris.
    I have heard or seen mixed values for the below 2 parameters. What should be the ideal values?

    optimizer_features_enable=9.2.0
    compatible=9.2.0

    OR

    optimizer_features_enable=9.2.0.5
    compatible=9.2.0.5


    Thanks in advance!

  2. #2
    Join Date
    Nov 2000
    Location
    greenwich.ct.us
    Posts
    9,092
    tahiti.oracle.com
    Jeff Hunter
    marist89@yahoo.com
    http://marist89.blogspot.com/
    Get Firefox!
    "I pledge to stop eating sharks fin soup and will not do so under any circumstances."

  3. #3
    Join Date
    Dec 2000
    Location
    Ljubljana, Slovenia
    Posts
    4,439
    Both those parameters specify *the release* to which they comply. And the particular release of the database is specified *by the first three digits* - the forth and fifth digit specify only applied patchset/patches.

    So if your version number is 9.2.0.5, then your actual release is 9.2.0, and that's all that those two parameters will take into account. Even if you set them to more precise value, e.g. 9.2.0.5, they will ignore anything after the third digit.
    Jurij Modic
    ASCII a stupid question, get a stupid ANSI
    24 hours in a day .... 24 beer in a case .... coincidence?

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  


Click Here to Expand Forum to Full Width